@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	border: 2px solid #e62189;
	padding: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #111;
	text-decoration: none;
	background-color: #FFF;
	background-image: none;
	background-repeat: no-repeat;
	text-align: left;
	list-style-position: outside;
	list-style-type: square;
	max-width: 250px;
}
.clear {clear:both;}
.title {
	text-decoration: none;
	font-weight: bold;
	color: #e62189;
	font-size: 12px;
}
.title:hover {
	color: #EE65AD;
	text-decoration: underline;
}
a.short {
	color: #222;
	text-decoration: none;
}
a.short:hover {
	color: #000;
}
.wrapper {
	width: 100%;
}
.logo {
	width: 100%;
	text-align: center;
	padding-bottom: 5px;
	color: #333;
	border-bottom: 1px solid #e1e1e1;
}
.logo img {
	border: 0;
}
.news_image {
	float: left;
	border: 1px solid #aaa;
	text-align: left;
	margin-right: 5px;
	margin-bottom: 5px;
	text-align: left;
	width: 70px;
	height: auto;
}
.items {
	float: left;
	clear: both;
	padding: 5px 0;
	border-bottom: 1px solid #e1e1e1;
}
.item {
	float: left;
	clear: both;
	width: 100%;
	padding-bottom: 5px;
	text-align: left;
}
.foot-link {
	text-align:center;
	padding-top:5px;
}